# pb_ds::detail::vt_base_selector< Key, Mapped, Alloc, Store_Extra > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Key, typename Mapped, typename Alloc, bool Store_Extra>
struct pb_ds::detail::vt_base_selector< Key, Mapped, Alloc, Store_Extra >

Definition at line 59 of file types_traits.hpp.

## Public Types

- typedef value_type_base< Key,
  Mapped, Alloc, Store_Extra > type

The documentation for this struct was generated from the following file:

- types_traits.hpp